#1 Remove Pear::DB Library Requirement

Next_Release
open
9
2008-12-02
2008-12-02
Mark Cotner
No

Seems a lot of ppl are getting hung up on this.

Please remove Pear::DB requirement in the next release.

'njoy,
Mark

Discussion


Log in to post a comment.